

Article 1433 of comp.lsi:
Path: Intrepid!moe.ksu.ksu.edu!zaphod.mps.ohio-state.edu!usc!isi.edu!sharon.isi.edu!pi
>From: [email-masked] (Jen-I Pi)
Newsgroups: comp.lsi
Subject: Re: CMOS digital pads
Keywords: pads, MOSIS, magic
Message-ID: <[email-masked]>
Date: 7 Mar 92 17:06:03 GMT
References: <[email-masked]>
Sender: [email-masked]
Distribution: world
Lines: 30

In article <[email-masked]>, [email-masked] (Richard Bowmaker) writes:
|> Hi,
|> 
|> I'm trying to obtain the set of digital CMOS pads featured in the "VLSI
|> Designer's Interface" in the March 1989 IEEE Circuits and Devices
|> Magazine. The article says I can obtain the pads by sending a
|> request for the library CIT_TINY_SCN2U_PADS to [email-masked] 
|> (The exact text for the request is given). When I sent the 
|> request, I got a reply saying that the library does not exist.
|> I assume this is because the library has been superceeded.
|> 
|> Could you please let me know how I could obtain these pads, 
|> their replacements, or an eqivalent set of pads ? I'll need them in
|> MAGIC format, in MOSIS SCMOS technology.
|> 

They are available as compressed tar file by anonymous ftp from
"venera.isi.edu" (128.9.0.32) under pub/mosis/lauout/pads directory:

  tiny_12u.tar.Z - TINY pads for HP 1.2 um CMOS technology
  tiny_16u.tar.Z - TINY pads for HP 1.6 um CMOS technology
  tiny_20u_N.tar.Z - TINY pads for MOSIS 2.0 um N-well technology
  tiny_20u_P.tar.Z - TINY pads for MOSIS 2.0 um P-well technology

Hope this helps,

Best regards,

Jen-I [email-masked] :-)
(213)8221510-1212-640